{
    "item.power.level":  "Nivel Cunicular: %s",
    "difficulty.type.normal":  "Pradera",
    "difficulty.type.adventure":  "Aventura de Madriguera",
    "difficulty.type.dungeon":  "Galeria Hostil",
    "difficulty.type.apocalypse":  "Tormenta Cunicular",
    "difficulty.type.boss_dungeon":  "Guarida de Lider",
    "difficulty.type.boss":  "Lider",
    "difficulty.type.heroic":  "Heroico",
    "difficulty.type.mythic":  "Mitico"
}